Subject: Re: Lawn weeds
From: Jack Sanders <[email-masked]>
Date: Wed, 1 Jun 94 18:29:14 -0500
Newsgroups: bionet.plants

Mark Bjorlie <[email-masked]> writes:
 
>I agree with the first reply, violets are hardly a lawn WEED;  be grateful that
>you do not have the weeds that I do such as the dreadedDandelion, Spotted
>knapweed and other nasty stuff.
 
Alas. I must confess to being a fan of the "dreaded dandelion," which
adds color to the lawn. Knapweed, as a lawn weed, has me stumped, though.
I thought it was more a field weed that couldn't gain a good foothold in
a lawn. Is this the plant that produces purple-violet flowers with rays
springing from thistle-like bases?